<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortInfo Members

BetterListViewSortInfo overview

#### Public Static Fields

Empty | represents an empty BetterListViewSortInfo structure
IndexUndefined | value of index that is not defined

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewSortInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewSortInfo objects are different.

#### Public Instance Constructors

BetterListViewSortInfo Constructor | Initialize a new BetterListViewSortInfo instance.

#### Public Instance Properties

ColumnIndex | index of the sorted column
IsEmpty | this SortInfo structure is empty
OrderAscending | sort order

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterListView Namespace